Page 1 of 1

Molim za pomoc

Posted: Tue Aug 27, 2013 9:19 am
by kosta1701
Imam sajt uradjen u joomli.
Sa covekom koji mi je instalirao sajt i koji ga je održavao sam se razišao po nekim privatnim pitnajima, te sam ostao "sam".
Potreban mi je neko ko će mi povremeno održavati sajt, rešavati probleme ako do njih dodje.
Ta usluga bi naravno bila plaćena.
Trenutni problem koji imam je u sledećem:

Sajt mi je uradjen u joomla 2.5.11, i trenutno me kontrolni panel obavestava da je dostupan(i potreban) update na joomla 2.5.14.
Moje pitanje je; Da li ću klikom na taj update možda pokvariti i onemogućiti neku ekstenziju,komponentu,sablon, koja mi trenutno radi?
Takodje mi nudi update JCE editora, a ja ne znam ni cemu on sluzi.......
Mozete me kontaktirati i na mail.....
ag.mart@malaprivreda.com

Re: Molim za pomoc

Posted: Sun Dec 15, 2013 11:41 pm
by dmaricn
Ćao Kosta, verujem da si do sada pronašao rešenje, ali uvek pre nego što pokreneš update napravi rezernu kopiju svih fajlova i baze za slučaj da nešto ne radi imaš rešenje. Na ovo pitanje da li ćeš nešto onemogućiti to sve zavisi od komponenti koje korisiš.

Nadam se da si sve rešio i da ti ovo ne treba ali evo možda za neke druge članove.

Re: Molim za pomoc

Posted: Tue Dec 17, 2013 9:19 am
by milos87popovic
Pozdrav Kosta, ako nisi uspeo da rešiš problem javi se u privatnoj poruci pa ćemo se dogovoriti i čuti da rešimo problem zajedno. Ono što ti predlažem pre svakog update-a je kao što dmaricn kaže backup svega. Može, i vrlo često se dogodi da prilikom update-a neki modul ili plugin jednostavno prestanu da rade.
Javi šta si uradio. Pozdrav...

Re: Molim za pomoc

Posted: Mon Dec 23, 2013 12:40 pm
by AlexPI
Mozda je i najbolje da ga prebacis na 3.2 aktuelnu verziju jeste da je komplikovanije ali bolje sad nego kasnije ja sam radio sajt sa 1.5 na 3.1 to je kidanje. Javi se ako ti nesto bude trebalo ili ti bude nejasno.

contact: aleksandar.vucenic@gmail.com